@default_files = ('main');
$jobname = 'manuale-italiano';
$pdf_mode = 5;
$xelatex = 'xelatex -synctex=1 %O %P';
$aux_dir = 'build';
$out_dir = 'build';
$pdf_previewer = 'xdg-open';

$pre_tex_code = '\newcommand*\ActiveTranslation{german}';
